Subject: Seed Exchange

From: [email-masked] (Gerry Roe)
Date: Sun, 5 Mar 1995 19:00:15 GMT

This is really a reply the a message with the subject "Pole Beans", in
which the location of an Internet seed exchange was brought up. There is
a seed exchange MAILING LIST, no newsgroup that I know of. To subscsribe
to the mailing list, send a message to [email-masked]
To post a message to the list, send to [email-masked].
Now, on to the pole bean question. It has been generally accepted that
Lima beans can't be successfully grown in western Oregon, I think
because of the cool summer nights. I don't know whether new varieties
that do better might have been developed in the past few years.